.btn-rock {
    color: white;
    border-color: #ba5a16;
    background-color: #ba5a16;
}

.btn-rock:focus , .btn-rock:hover {
    color: #ffffff;
    border-color: #684f40;
    background-color: #684f40;
}

  .bg-rock {
    background-color: #f5f2ed;

  }
  .txcolor-rock {
    color: #ba5a16;
  }
  .txcolor-rock {
  padding-top: 0rem;
  padding-bottom: 0rem;
  margin-right: 1rem;
  font-size: 1.50rem;
  text-decoration: none;
  white-space: nowrap;
}
  .txcolor-rock:hover {
    color: #7d8287;
  }

.paxTable {
    width: 100%;
  }

.pt-3-half { padding-top: 1.4rem; }

.btn-outline-primary.disabled {
    background-color: #eaeaea;
     opacity: 0.65; cursor: not-allowed;
}
.btn-rock {
    color: white;
    border-color: #ba5a16;
    background-color: #ba5a16;
}

.btn-rock:focus , .btn-rock:hover {
    color: #ffffff;
    border-color: #684f40;
    background-color: #684f40;
}

  .bg-rock {
    background-color: #f5f2ed;

  }
  .txcolor-rock {
    color: #ba5a16;
  }
  .txcolor-rock:hover {
    color: #7d8287;
  }
  .input-pax {
      position: relative;
      /*width: 200px;*/
  }

  .input-pax:before {
      content: "\f007";
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      text-decoration: inherit;
      color: #459ce7;
      /*font-size: 12px;*/
      padding-right: 0.5em;
      position: absolute;
      /*top: 10px;*/
      right: 0;
  }
  .input-city {
      position: relative;
      /*width: 200px;*/
  }

  .input-city:before {
      content: "\f041";
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      text-decoration: inherit;
      color: #459ce7;
      /*font-size: 12px;*/
      padding-right: 0.5em;
      position: absolute;
      /*top: 10px;*/
      right: 0;
  }
  .xxinput-time {
      position: relative;
      /*width: 200px;*/
  }

  .xxinput-time:before {
      content: "\f017";
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      text-decoration: inherit;
      color: #ba5a16;
      /*font-size: 12px;*/
      padding-right: 1.5em;
      position: absolute;
      /*top: 10px;*/
      right: 0;
  }
  .xxinput-date {
      position: relative;
      /*width: 200px;*/
  }

  .xxinput-date:before {
      content: "\f073";
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      text-decoration: inherit;
      color: #ba5a16;
      /*font-size: 12px;*/
      padding-right: 1.3em;
      position: absolute;
      /*top: 10px;*/
      right: 0;
  }

  .card-body {
    padding: 0.5rem;

  }
  .card {
    margin-bottom:5px;
  }
  [data-toggle="collapse"] .fa:before {
    content: "\f139";
  }

  [data-toggle="collapse"].collapsed .fa:before {
    content: "\f13a";
  }


  .table.chica th, .table.chica td {
      padding: 0.20rem;

  }
  label {
      display: inline-block;
      margin-bottom: 0.1rem;
  }
  label.form-check-label {
    font-size:12px;
  }
  .container {
      width: 100%;
      padding-right: 5px;
      padding-left: 5px;
      margin-right: auto;
      margin-left: auto
    }

    .row.mcl {

      margin-right: -15px;
      margin-left: 5px;
  }

  input.form-control, textarea.form-control{

      padding: 0.1rem 0.1rem;
          padding-right: 0.001rem;
          padding-left: 0.001rem;
      font-size: 12px;
  }
  .centerImage
{
 text-align:center;
 display:block;
 width: 60%;
 align:center;margin-right: auto;  margin-left: auto;margin-bottom:0px;
}


td:nth-child(1) {
                width: 40%;
            }

            // Fixing width of second
            // column of each row
            td:nth-child(2) {
                width: 10%;
            }
            td:nth-child(3) {
                width: 40%;
            }
            td:nth-child(4) {
                width: 10%;
            }
